PD-GUI-PLUGIN(1)

NAME
pd-gui-plugin - enable or disable a Pd GUI plugin

DESCRIPTION
usage: pd-gui-plugin [-h] [-u] [-s] [--pool-dir POOL-DIRECTORY]

[--install-dir INSTALL-DIRECTORY] [-v]
    <command> ...

This is a Debian specific tool that allows you to selectively enable or disable Pd GUI plugins, either for a single user (yourself), or for all users of the system (if you have the administrative privileges to do so).

  positional arguments:

    <command>

enable
    enable a plugin

disable
    disable a plugin

enabled
    list enabled plugins

available
    list available plugins

  optional arguments:

-h, --help
    show this help message and exit

-u, --user
    per-user operation (e.g. install to ~/.local/lib/pd/extra/)

-s, --system
    site-wide operation (requires supercow powers)

--pool-dir POOL-DIRECTORY
    alternative directory holding available plugins

--install-dir INSTALL-DIRECTORY
    alternative directory to install enabled plugins

-v, --version
    show program's version number and exit